﻿/*--------------------------------------------------------------------------------*/
/* Overrides */
/*--------------------------------------------------------------------------------*/
.ms-standardheader {
	font-size:1em;
	margin:0;
	padding:0;
	text-align:left;
	color:#525252;
}

.ms-WPHeader {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/module_head_blue_c.gif) repeat-x top left !important;
}

.ms-WPHeader td {
	border-width:0px;
	height:24px;
	padding:0;
}

.ms-WPHeader td h3 {
	padding:0; margin:0;
	border:1px #f00 solid;
}

.ms-WPHeader td h3.ms-standardheader {
	margin:0px; 
	padding:0px; 
	height:24px; 
	border-width:0px;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/module_head_blue_l.gif) no-repeat top left !important;
	color:#003659;
}

.ms-WPHeader td h3.ms-standardheader span {
	display:block;
	padding-top:4px;
	padding-left:10px; 
}

tr.ms-WPHeader:first-child {
	background:#f00 url(/_layouts/Images/PowerCAMPUSPortal/portal-images/module_head_blue_c.gif) repeat-x top left;
}

tr.ms-WPHeader:last-child {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/module_head_blue_r.gif) no-repeat top right;
}

.webpartRightCell {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/module_head_blue_r.gif) no-repeat top right;
}

.ms-vb {  }

td.ms-vb { }

td.ms-addnew img {
	display:none;
}

.ms-summarycustombody td.ms-vb img {
	display:none;
}

.ms-webpartpagedescription {
	display:none;
}

.ms-WPTitle {
	font-weight:bold;
	font-family:verdana, arial, helvetica, sans-serif;
	padding:0;
	font-size:.7em;
}

.ms-WPTitle A:link,.ms-WPTitle A:visited {
	color:#00355e;
	text-decoration:none;
	cursor:pointer;
	padding:0; margin:0;
}

.ms-WPTitle A:hover {
	color:#275e86;
	text-decoration:underline;
	cursor:pointer;
}

.ms-HoverCellInActive { margin-right:6px; }

.ms-HoverCellActiveDark {
	background-image:url("images/menubuttonhover.gif");
	border:solid 1px #868686;
	background-color:#ffbb47;
	vertical-align:top;
	margin-right:6px;
}

/*--------------------------------------------------------------------------------*/
/* New Styles */
/*--------------------------------------------------------------------------------*/
.wpSubHeadL {
	background-color:#f9f9f3;
	border-bottom:1px #d1cfbe solid;
	padding:5px 10px;
	text-align:left;
}

.wpSubHeadR {
	background-color:#f9f9f3;
	border-bottom:1px #d1cfbe solid;
	padding:5px 10px;
	text-align:right;
}

.wpFooterL {
	background-color:#f9f9f3;
	border-top:1px #d1cfbe solid;
	padding:5px 10px;
	text-align:left;
}

.wpDefaultText {
	margin:0px;
	padding:4px 8px 4px 10px;
	display:block;
}

.wpMessageText {
	margin:0px;
	padding:4px 0px;
	display:block;
}

.wpSubHeadButton {
	padding: 2px 8px 2px 7px; text-decoration:none; font-size:.8em; font-weight:normal; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:-1px;
}


.wpFormLabel { display:block; font-size:.9em; font-weight:bold; color:#445; padding-bottom:3px; padding-top:3px; }

.wpBoldLabel { font-size:1em; font-weight:bold; color:#445; }

.wpFormTitle{ display:block; font-size:1.2em; font-weight:bold; color:#445; padding-bottom:3px; padding-top:3px; }

.wpFormButton {
	padding: 5px 7px 5px 7px; text-decoration:none; font-size:.9em; font-weight:bold; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:6px 5px 0px 0px;
}

.wpValidationError {
	color:#f00;
}

 .wpChartBarAbove { 
	height:18px; 
	margin:1px; 
	background:url(/_layouts/Images/PowerCAMPUSPortal/webpart-images/chart_bar_green.gif) repeat-x 0 0; 
} 

.wpChartBarMin { 
	height:18px; 
	margin:1px;
	background:url(/_layouts/Images/PowerCAMPUSPortal/webpart-images/chart_bar_yellow.gif) repeat-x 0 0; 
}

.wpChartBarBelow { 
	height:18px; 
	margin:1px;
	background:url(/_layouts/Images/PowerCAMPUSPortal/webpart-images/chart_bar_red.gif) repeat-x 0 0; 
}

.wpChartLegend {
	margin-top:10px;
	background-color:#f9f9f3;
	border-top:1px #d1cfbe solid;
}

.wpChart {
	height:22px;
	width: 300px;
	border: 1px solid #aec4d4;
	overflow: hidden;
	background-color: #f3f6f8;
	margin:5px 0px 15px 5px;
}